
body { 
    background: #b7b7b7 url(images/body_bg.jpg) repeat-x; margin: 0; padding: 0; 
    font-size: 75%; 
    font-family: verdana,helvetica,sans-serif;
    }

#wrap { margin: 10px auto; text-align: center; width: 740px; border: 1px solid #666; background-color: #eaeaea; }

#content { text-align: left; font-family: verdana,helvetica,sans-serif; padding: 0 15px; }

.link1 { color: black; font-size:12px; font-family:Arial,sans-serif; text-decoration: none; }

.link1:hover { font-size:14px; font-family:Arial,sans-serif; text-decoration: underline; }

#styles { position: relative; width:520px; top:-15px; left:10px; margin: 1em 0; background: #fff url(images/styles_top560.gif) no-repeat top; padding-top: 5px; padding-left: 20px; padding-right: 20px; padding-bottom: 30px; font-family:Arial,sans-serif; font-size:14px; }

#style7 h3 { position: relative; top:0px; border-bottom: 1px solid #666; }

#style7 h3 span 
{
	position: relative; 
	left: -0.3em; 
	bottom: -0.6em; 
	padding: 1px 0.5em; 
	margin: 0; 
	border-style: solid; 
	border-width: 1px 1px 1px 0.6em; 
	border-color: #666 #666 #666 #555555; 
	background-color: #ddd; 
}

.but1{
    background: #fff url(images/back03.gif) top;
    border: 1px solid #666; 
    width: 120px;
    height: 22px;
    border: 1px solid #666;
    text-align: center;
}

.but2{
    background: #fff url(images/back04.gif) top;
    border: 1px solid #666; 
    width: 120px;
    height: 22px;
    border: 1px solid #666;
    text-align: center;
}

.link1 { color: black; font-size:12px; font-family:Arial,sans-serif; text-decoration: none; }
.link1:hover { font-size:13px; font-family:Arial,sans-serif; text-decoration: underline; }

.link2 { color: #2955A0; font-size:13px; font-weight: bold;}
.link2:hover { color: DarkBlue; font-size:13px; font-weight: bold;}

.link3 { color: #2955A0; font-size:10px; vfont-weight: bold;}
.link3:hover { color: DarkBlue; font-size:10px; vfont-weight: bold;}

a {color: #000088}
.td7 {
	BORDER-RIGHT: gray 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: gray 1px solid; PADDING-LEFT: 1px;  PADDING-BOTTOM: 1px; MARGIN: 0px; BORDER-LEFT: gray 1px solid; PADDING-TOP: 1px; BORDER-BOTTOM: gray 1px solid; FONT-FAMILY: arial
}
.th7 {
	BORDER-RIGHT: gray 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: gray 1px solid; PADDING-LEFT: 1px;  PADDING-BOTTOM: 1px; MARGIN: 0px; BORDER-LEFT: gray 1px solid; PADDING-TOP: 1px; BORDER-BOTTOM: gray 1px solid; FONT-FAMILY: arial; BACKGROUND-COLOR: #dddde3 
}
